Why should you
Install OpenLM Broker?

True denials

License manager
auto-detection

Maintenance of FlexLM
Options files from the
OpenLM Interface

Consolidate all license server
into one interface More

Overcome potential
communication failures

Accurate
license usage

Screenshot 2019-09-07 at 9.09.19 PM

OpenLM Broker needs to be installed on the license server. Download the Broker that is compatible with your license server operating system.

This version is compatible to
Windows 7, Windows 8.1, Windows 10.

This version is compatible to
Linux Unix & Mac OS X 9.1.3 and higher.